datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Não foi encontrado nenhum registo'
        loadingRecords: 'A carregar...'
        processing: 'A processar...'
        lengthMenu: 'Mostrar _MENU_ registos'
        zeroRecords: 'Não foram encontrados resultados'
        info: 'Mostrando de _START_ até _END_ de _TOTAL_ registos'
        infoEmpty: 'Mostrando de 0 até 0 de 0 registos'
        infoFiltered: '(filtrado de _MAX_ registos no total)'
        infoPostFix: ''
        search: 'Procurar:'
        url: ''
        paginate:
            first: Primeiro
            previous: Anterior
            next: Seguinte
            last: Último
        aria:
            sortAscending: ': Ordenar colunas de forma ascendente'
            sortDescending: ': Ordenar colunas de forma descendente'
